RubyGems Navigation menu

Reverse dependencies for bundler-prehistoric Latest version of the following gems require bundler-prehistoric

Total downloads 6,492

For this version 2,622

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: